Bug 1282156 - python-pyo: Please update the spec
python-pyo: Please update the spec
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-pyo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eduardo Mayorga
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1282146
  Show dependency treegraph
 
Reported: 2015-11-15 01:43 EST by William Moreno
Modified: 2016-04-08 05:02 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-pyo-0.7.7-1.fc22 python-pyo-0.7.7-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-22 02:24:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Moreno 2015-11-15 01:43:49 EST
1. Provides a python2 subpackge
2. Use the python provides macro
3. Use the license macro
Comment 1 Fedora Update System 2015-12-07 00:04:37 EST
python-pyo-0.7.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-99d5194444
Comment 2 Fedora Update System 2015-12-07 00:06:36 EST
python-pyo-0.7.7-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-03cd59f686
Comment 3 Fedora Update System 2015-12-07 18:22:10 EST
python-pyo-0.7.7-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-pyo'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-03cd59f686
Comment 4 Fedora Update System 2015-12-07 23:32:00 EST
python-pyo-0.7.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-pyo'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-99d5194444
Comment 5 Fedora Update System 2015-12-22 02:24:11 EST
python-pyo-0.7.7-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-12-22 17:06:07 EST
python-pyo-0.7.7-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.